html { margin: 0; padding: 0; }
body { margin: 0; padding: 0; font-size: 12px; font-family:"MS UI Gothic"; background: #47A2FD; }
h1 { margin: 0 0 5px 0; padding: 5px; font-size: 12px; text-align: center; font-weight: normal; background: #330000; }
h1 a { color: #fff; }
h2 { margin: 10px 0; padding: 2px 6px 6px 55px; font-size: 16px; text-align: left; font-weight: bold; border-top: 0px solid #330000; background: url('/img/h2.gif') no-repeat; height: 40px; }
h3 { background: url('/img/h3.gif') no-repeat; margin: 8px 0 0 5px; padding: 9px 0 7px 35px; color: #025424; font-size: 14px; border-top: 0px dotted #000; }
h4 { background: url('/img/3.gif') no-repeat; margin: 8px 0 0 0; padding: 5px 0 5px 35px; color: #025424; font-size: 14px; border-top: 0px dotted #000; }
h5 { margin:0; padding: 4px 2px 2px 10px; background: #41413F; color: #fff; font-size: 13px; font-weight: normal; }
img { border: 0; }
p { font-size: 13px; line-height: 150%; margin: 0px; padding: 10px 20px; } 
p a:hover { text-decoration: none; border-bottom: 1px dotted; }
ul { font-size: 13px; line-height: 150%; list-style: disc inside; text-align: left; margin: 0; padding: 0; border: 1px solid #4C7095; background: #eee;  }
ul ul { font-size: 13px; line-height: 150%; list-style: disc inside; text-align: left; margin: 0; padding: 0; border: 0px solid #4C7095; background: #eee;  }
li { background: url('http://www.x904x.com/img/m_li_b.png') no-repeat; padding: 0px; margin: 0; color: #4C7095; text-align: left; border-bottom: 0px solid #F16101; list-style: none; color: #fff;}
li a { display: block; margin: 0; padding: 2px 5px 3px 20px; }
li a:hover{ text-decoration: none; background: url('http://www.x904x.com/img/m_li_bhover.png') no-repeat; }
span { color: red; font-weight: bold; }
.cl { clear: both; }
dl { background: #fff; padding: 20px 0px; }
dt { padding: 10px 30px; font-weight: bold; }
dd { padding: 0px 20px 5px 15px; line-height: 150%; } 
.tmp table { background: #F9DD98; border: 1px solid #F16101; margin: 15px; width: 500px; } 
.tmp th { background: #F9DD98; border: 1px solid #F16101; padding: 5px 10px; }
.tmp td { background: #fff; border: 1px solid #F16101; padding: 5px 10px; text-align: center; }

.scroll { width: 525px; height:530px; margin: 5px 0 0 10px; border: 1px #c0c0c0 solid; overflow-x: auto; }
.update { width: 490px; margin: 10px 0 10px 15px; } 
.update h3 { background: none; margin: 5px 0 0 5px; padding: 0 0 5px 5px; color: #025424; font-size: 14px; border-top: 0px dotted #000; }
.update p { margin: 5px 15px; padding: 0; }
.c_p { background: #fff; margin:5px; padding: 5px; text-align: center}
.c_p span { color: #330000; border: 1px solid #330000; padding: 5px 10px; }

.all { width: 800px; margin: 0 auto; padding: 0; font-size: 12px; }
.cover { width: 800px; background: url('/img/bg.gif') repeat-y; }

/*メイン-------------*/
.navi p { margin: 0; padding: 5px; background: #330000; color: #fff; }
.navi a { color: #fff; }

.main { float: left; width: 540px; padding: 0 8px; }
.m1_h { background: url('/img/m1_li_hover.png') no-repeat; color: #fff; text-decoration: none; }

.ys { background: #eee; padding: 20px; }
.ys_1 img { display:block; margin: 0 auto; text-align: center; }
#ys_b { margin: 0 auto; }
#ys_b p { padding: 5px 20px; }

.entries { width: 100%; margin: 5px 0; padding: 5px 0; border-top: 1px dotted #ccc; }


/*メニュ-------------*/
.menu { float: left; width: 200px; padding: 0 17px; }

.y1 { position: relative; top: 0px; left: 0px;}
.y1m { position: absolute; top: -8px; left: -30px; }
.y1_1 { position: absolute; top: -50px; left: 270px; }


.study ul { margin: 5px 0 0 0; padding: 0; background: #A6D2A5; border: 2px solid #0E680C; }
.study li { margin: 3px; padding: 0; list-style-type: none; border: 1px dotted #0E680C; }
.study li a { display: block; margin: 0; padding: 5px 0 5px 70px; }

.m2 { margin: 15px 0 0 0; }
.m2 ul { margin: 3px 0 0 0; padding: 0; background: #47A2FD; border: 2px solid #330000; }
.m2 li { background: url('http://www.x904x.com/img/m2_li_off.gif') no-repeat; margin: 3px; padding: 0; list-style-type: none; border: 1px dotted #330000; }
.m2 li a { display: block; margin: 0; padding: 5px 0 5px 30px; }
.m2 li a:hover{ text-decoration: none; background: url('http://www.x904x.com/img/m2_li_on.gif') no-repeat; }

.m1_1 { background: url('http://www.x904x.com/img/m1_li_1.gif') no-repeat 0 0; }
.m1_2 { background: url('http://www.x904x.com/img/m1_li_2.gif') no-repeat 0 0px; }
.m1_3 { background: url('http://www.x904x.com/img/m1_li_3.gif') no-repeat 0 0px; }
.m1_1 a:hover{ text-decoration: none; color: #fff; background: url('http://www.x904x.com/img/m1_li_1hover.png') no-repeat; }
.m1_2 a:hover{ text-decoration: none; color: #fff; background: url('http://www.x904x.com/img/m1_li_2hover.png') no-repeat; }
.m1_3 a:hover{ text-decoration: none; color: #fff; background: url('http://www.x904x.com/img/m1_li_3hover.png') no-repeat; }

.sites ul { margin: 5px 0 0 0; padding: 0; background: #FCCECE; border: 2px solid #650202; }
.sites li { margin: 3px; padding: 0; list-style-type: none; border: 1px dotted #650202; }
.sites li a:hover{ display: block; margin: 0; padding: 5px 0 5px 70px; text-decoration: none; color: #fff; background: url('http://www.x904x.com/img/m2_li_hover.png') no-repeat; }
.m2_1 { background: url('/img/m2_li_off.png') no-repeat 0 5px; }



/*カテゴリエントリ-------------*/
.m1h2 h2 { background: url('/im/h2_begin.gif') no-repeat; margin: 10px 0; padding: 15px 0 12px 50px; color: #025424; font-size: 18px; }
.m2h2 h2 { background: url('/im/h2_sites.gif') no-repeat; margin: 10px 0; padding: 15px 0 12px 60px; color: #F16101; font-size: 18px; }
.m3h2 h2 { background: url('/im/h2_other.gif') no-repeat; margin: 10px 0; padding: 15px 0 15px 60px; color: #025424; font-size: 15px; }



/*footer-------------*/
.footer { background: #330000;text-align: center; color: #fff;  }
.footer p { margin: 0; padding: 5px; }
.footer a { color: #fff; text-decoration: none; }
.footer a:hover { color: #fff; text-decoration: underline; }
.copyright { background: #fff;border:10px solid #330000; border-top:5px solid #330000;  border-bottom:0px solid #330000; text-align: center; padding: 8px;}
